/* ================================================== */
/* Main styles */
/* ================================================== */
html {
	margin-left: -1px;
	overflow-Y: scroll;
}
body {
	margin: 0;
	padding: 20px;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #363636;
}
table {
	font-size: 13px;
}
img { border: 0; behavior: url("/admin/include/style/png.htc"); }
table.border, table.border td, table.border th {
	border-collapse: collapse;
	border: 1px solid black;
}

p { margin: 0 0 10px 0; padding: 0; }

h1 {
	color: #000000;
	font-size: 24px;
	padding: 0;
	margin: 0 0 15px 0;
	font-weight: normal;
}

h2 {
	color: #333333;
	font-size: 18px;
	padding: 0 0 10px 0;
	margin: 0;
	font-weight: normal;
}

h3 {
	color: #000000;
	font-size: 14px;
	padding: 0 0 10px 0;
	margin: 0;
	font-weight: normal;
}

a:link, a:visited {
	color: #36608e;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

ul { padding: 0; margin: 0 0 10px 0; }
ul ul { padding: 0; margin: 0 0 0 0; }

ul li {
	padding: 0;
	margin: 4px 0 6px 16px;
	list-style: none;
	padding-left: 14px;
	background: url(/i/li/li1.png) 0 7px no-repeat;
}
ul ul li { background: url(/i/li/li1.png) 0 5px no-repeat; }
ul ul ul li { background: url(/i/li/li1.png) 0 5px no-repeat; }
ol { margin: 0 0 10px 0; padding: 0; }
ol ol { padding: 0; margin: 0 0 0 0; }
ol li {
	padding: 0;
	margin: 4px 0 4px 16px;
	list-style-position: inside;
	list-style-type: decimal;
}
ol ol li { list-style-type: lower-greek; }
ol ol ol li { list-style-type: lower-roman; }
/* -------------------------------------------------- */

/* ================================================== */
/* User styles */
/* ================================================== */
.toc {
	padding: 0;
	margin: 0;
	background: url(/i/bg.png) 0 -50px repeat-x;
}
/* Header */
.accordion_s{display:none;position:relative; padding-left:20px;color:#686363;}
.accordion{font-size:12px;}
.backgr {overflow: hidden;position: absolute;z-index: -50;top: 0px;left: 0px;width: 100%;height: 100%;}
.backgr_top {width:100%; height:139px; background: url(/i/menu_top_bg.png) repeat-x;}
.backgr_top_line {width:100%; height:10px;  background: url(/i/menu_top_bg_line.png) repeat-x;}
.backgr_menu_bg {width:100%; height:475px;  background: url(/i/menu_bg.jpg) repeat-x;}
.maindiv {position:relative; width:1000px;}
.adress1{position:absolute; top:115px; left:160px; width:661px; height:14px; background: url(/i/adress1.png) no-repeat;}
.adress2{position:absolute; top:52px; left:25px; width:947px; height:31px; background: url(/i/adress2.png) no-repeat;}
.home {position:absolute; top:112px; left:876px; width:17px; height:17px; background: url(/i/home.png) 3px 4px no-repeat; background-color:#26588f; cursor:pointer;}
.home:hover {background-color:#a9a9a9;}
.mail {position:absolute; top:112px; left:910px; width:17px; height:17px; background: url(/i/mail.png) 3px 5px no-repeat; background-color:#26588f; cursor:pointer;}
.mail:hover {background-color:#a9a9a9;}
.map {position:absolute; top:112px; left:945px; width:17px; height:17px; background: url(/i/map.png) 3px 3px no-repeat; background-color:#26588f; cursor:pointer;}
.map:hover {background-color:#a9a9a9;}
/* Main menu */
.menu{overflow: hidden; position:absolute; top:130px; width:1000px; height:495px;}
.menu_rz{float:left; width:2px; height:75px; background: url(/i/menu_rz.png) no-repeat;}
.menu_text {color:#ffffff; font-size:13px; font-family:Tahoma;}
.menu_text:hover {background:url('/i/menu_vi.png')  no-repeat;}
.logo_img{position:relative; top:-380px; left:27px;}
/* Body */
.center_div{padding-top:640px;width:100%;}
.lim{padding-left: 14px;margin: 4px 0 4px 16px;background: url(/i/li/li1.png) 0 7px no-repeat;clear:both;}
.photo_list_body_chlen {float:left; margin-right:16px; margin-bottom:16px;}
.photo_list_body_chlen img {border:2px solid #c7c7c7;}
.photo_list_body_chlen #text{width:100%;  text-align:center; color:#686363;}
/* Leftbar */
.left_menu{float:left;width:335px; min-height:500px;}
.left_menu_text{background: url(/i/strel.png) 0 4px no-repeat; cursor:pointer; margin-top:10px; padding-left:15px; color:#26588f;font-size:12px; font-family:Tahoma;}
.left_menu_text_v{background: url(/i/strel_v.png) 0 4px no-repeat; cursor:pointer; margin-top:10px; padding-left:15px; color:#c91119;font-size:12px; font-family:Tahoma;}
.left_menu_baner{padding-top:10px;padding-left:20px;}
.left_menu_baner_adress{padding-top:5px;padding-left:20px; color:#8e8a8a; font-size:12px;}
.content{float:left; padding-top:5px; padding-left:15px; min-height:500px; width:650px;line-height: 1.5;}
/* Footer */

.botoom_baner{float:left;}
.botoom_map{clear:both;padding-left:20px;}
.botoom_map h1b {font-size:14px; color:#333333;}
.botoom_map_text {}
.botoom{clear:both; position:relative; background-color:#eeeeee; top:20px;}
.botoom_map a {text-decoration: none;}
.botoom_left_text{float:left; margin-left:25px;color:#7e7e7e; font-size:11px;}
.botoom_ridth_text{float:left; margin-left:585px; color:#7e7e7e; font-size:11px;}
.botoom_ridth_text a{color:#7e7e7e; font-size:11px; text-decoration:none;}
.botoom_ridth_pic{float:left; margin-left:942px; margin-top:-15px; }
.botoom_botoom{height:30px;}
#clear {clear:both; width:100%; height:1px;}
/* -------------------------------------------------- */

/* ================================================== */
/* Forms */
/* ================================================== */
form { margin: 0; padding: 0; }
.textbox {
	border: 1px solid #7E7E7E;
	font-size: 13px;
	font-family: Tahoma;
	padding: 2px;
	width: 400px;
}
textarea {
	border: 1px solid #7E7E7E;
	font-size: 13px;
	font-family: Tahoma;
	padding: 2px;
	width: 400px;
}
.select {
	font-size: 13px;
	font-family: Tahoma;
	width: 406px;
}
.button {
	border: 1px solid #B0B0B0;
	font-size: 11px;
	font-family: Tahoma;
	background: #EBEBEB;
	color: #000000;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
	cursor: pointer;
}
/* -------------------------------------------------- */